
/* ****************** 1칸 레이아웃  ****************** */

.layout_54209_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_54209_ > div:after {content:''; display:block; clear:both;}
.layout_54209_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54209_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_54211_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_54211_ p a {color:#777777; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_54210_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_54210_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26573_ {clear:both; min-width:320px; max-width:1460px; margin:0 auto;}
.layout_26573_ > div:after {content:''; display:block; clear:both;}
.layout_26573_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_26573_ {min-width:1460px;}
}

/* ****************** 이미지  ****************** */

.img_26574_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백/실선/점선  ****************** */

.line_26575_ {display:block; position:relative; width:100%; height:30px;}
.line_26575_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_26575_.type_none:before {border-top-style:none;}
.line_26575_.type_solid:before {border-top-style:solid;}
.line_26575_.type_dashed:before {border-top-style:dashed;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26578_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_26578_ > div:after {content:''; display:block; clear:both;}
.layout_26578_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_26578_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_26579_ {font-size:0;}
.title_26579_ p {
    display:inline-block; position:relative; margin:0; padding:0; width:100%;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_26579_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_26579_.style_top p {padding-top:10px;}
.title_26579_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_26579_.style_right p {padding-right:14px;}
.title_26579_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_26579_.style_bottom p {padding-bottom:12px;}
.title_26579_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_26579_.style_left p {padding-left:14px;}
.title_26579_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_26579_.style_circle1 p {padding-left:20px;}
.title_26579_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_26579_.style_circle2 p {padding-left:20px;}
.title_26579_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_26599_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_26599_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 장문 텍스트  ****************** */

.textarea_26598_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26610_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_26610_ > div:after {content:''; display:block; clear:both;}
.layout_26610_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_26610_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_55349_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_55349_ * {box-sizing:border-box;}
.img_55349_ a {display:block; text-decoration:none;}
.img_55349_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_55350_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_55350_ * {box-sizing:border-box;}
.img_55350_ a {display:block; text-decoration:none;}
.img_55350_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_55351_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_55351_ * {box-sizing:border-box;}
.img_55351_ a {display:block; text-decoration:none;}
.img_55351_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_26882_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_26882_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_26882_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
